---
---

@import "type-on-strap";

.site-header a {
    color: #fff;
}

#main {
    background: #fff;
}
.call-out {
    color: #3f3f3f;
}
.call-out h5 {
    color: #3f3f3f;
    text-shadow: 1px 1px 2px #3f3f3f;
}

.post-link:hover{
    color: #52DF9A;
}

.site-header a {
    color: #fff;
}
.clear:hover {
    color: rgba(212, 212, 212, 0.61);
}

i:hover{
    color: #52DF9A;
  
}
.fa-2x {
    color: #52DF9A;
}
.fa-2x:hover {
    color: #00B894;
}

.fa-stack-1x, .fa-stack-2x {
    background: #00B894;
    border-radius: 15px;
}
.title-padder {
    color: #3f3f3f;
}

.search-title, h3 {
    color: #3f3f3f;
}
@media screen and (max-width: 768px) { 
nav li a {
    background:#52DF9A ;
}
.clear:hover {
    color: #FFFFFF;
}
}
